html, body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    overflow-x: hidden;

}

.container {
    display: flex;
    flex-direction: row;
    height: 100vh;
    width: 100vw;
    justify-content: space-between;
    overflow-x: hidden;
}

.content {
    flex: 1;
    padding: 20px;
    overflow-y: auto;
    width: 85vw;
}

h1 {
    width: 100%;
    text-align: center;
}

@media (max-width: 600px) {
    #install_button {
        visibility: hidden;
        position: relative;
    }
    #install_button:after {
        visibility: visible;
        position: absolute;
        top: 0;
        left: 0;
        content: "Install App";
        border: 1px solid black;
        border-radius: 5px;
        padding: 5px 10px;
    }
}
